/* Gutenberg editor color palette — front-end classes */
.has-blue-color { color: #0079C2; }
.has-blue-background-color { background-color: #0079C2; }
.has-dark-blue-color { color: #006db6; }
.has-dark-blue-background-color { background-color: #006db6; }
.has-red-color { color: #C1272D; }
.has-red-background-color { background-color: #C1272D; }
.has-light-gray-color { color: #f5f5f5; }
.has-light-gray-background-color { background-color: #f5f5f5; }
.has-dark-gray-color { color: #555555; }
.has-dark-gray-background-color { background-color: #555555; }
.has-black-color { color: #000000; }
.has-black-background-color { background-color: #000000; }
.has-white-color { color: #FFFFFF; }
.has-white-background-color { background-color: #FFFFFF; }
